<?php
define('lang_medals_title_general', 'Medaillen');

define('lang_medals_title1', 'Im better than you');
define('lang_medals_text1', 'Beste K/D (Top 3) min. 60 Runden gespielt');

define('lang_medals_title2', 'One Shot One Kill');
define('lang_medals_text2', 'Beste Headshot Rate (Top 3) anhand der Runden/Headshots.');

define('lang_medals_title3', 'Punkte Farmer');
define('lang_medals_text3', 'Die meisten Punkte pro Runden (Top 3)');

define('lang_medals_title4', 'H&ouml;chste Dienstzeit');
define('lang_medals_text4', 'Die meiste Zeit auf unseren Servern (Top 3)');

define('lang_medals_title5', 'Bonus Player');
define('lang_medals_text5', 'Die meisten Bonus Punkte erspielt (Sterne/Auszeichnungen) Top 3');

define('lang_medals_title6', 'Sprengkommando');
define('lang_medals_text6', 'Die meisten Kills mit Explosive Waffen (Top 3)');

define('lang_medals_title7', 'Killing,Killing,Killed ;)');
define('lang_medals_text7', 'Die meisten Kills pro Runde (Top 3)');

define('lang_medals_title8', 'Mackie messer');
define('lang_medals_text8', 'Die meisten Kills mit dem Messer (Top 3)');